/*     148098 : 이미지 리스트      */
.img_tile__148098__ {margin:0 -5px}
.img_tile__148098__:after {content:'';display:block;clear:both}
.img_tile__148098__ * {box-sizing:border-box}
.img_tile__148098__ .item {float:left;position:relative;padding:5px}
.img_tile__148098__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__148098__ .figure {display:block}
.img_tile__148098__ .figure img {width:100%;vertical-align:bottom}
.img_tile__148098__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__148098__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__148098__ .caption > span:first-child {margin-top:0}
.img_tile__148098__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__148098__ .caption > span.subject .num {margin-right:5px;color:#5da02c;}
.img_tile__148098__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__148098__ .item {width:100%}
.col_m_2__148098__ .item {width:50%}
.col_m_3__148098__ .item {width:33.3334%}
.col_m_4__148098__ .item {width:25%}
.col_m_1__148098__ .item,
.col_m_2__148098__ .item2n,
.col_m_3__148098__ .item3n,
.col_m_4__148098__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__148098__ {margin:0 -10px}
	.img_tile__148098__ .item {padding:10px}
	.img_tile__148098__ .caption {padding:25px 20px}
	.img_tile__148098__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__148098__ .item,
	.col_m_2__148098__ .item2n,
	.col_m_3__148098__ .item3n,
	.col_m_4__148098__ .item4n {clear:none}

	.col_t_1__148098__ .item {width:100%}
	.col_t_2__148098__ .item {width:50%}
	.col_t_3__148098__ .item {width:33.3334%}
	.col_t_4__148098__ .item {width:25%}
	.col_t_5__148098__ .item {width:20%}
	.col_t_6__148098__ .item {width:16.6666%}
	.col_t_1__148098__ .item,
	.col_t_2__148098__ .item2n,
	.col_t_3__148098__ .item3n,
	.col_t_4__148098__ .item4n,
	.col_t_5__148098__ .item5n,
	.col_t_6__148098__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__148098__ .caption {padding:30px 25px}
	.img_tile__148098__ .caption > span {margin-top:12px}
	.img_tile__148098__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__148098__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__148098__ .item,
	.col_t_2__148098__ .item2n,
	.col_t_3__148098__ .item3n,
	.col_t_4__148098__ .item4n,
	.col_t_5__148098__ .item5n,
	.col_t_6__148098__ .item6n {clear:none}

	.col_pc_1__148098__ .item {width:100%}
	.col_pc_2__148098__ .item {width:50%}
	.col_pc_3__148098__ .item {width:33.3334%}
	.col_pc_4__148098__ .item {width:25%}
	.col_pc_5__148098__ .item {width:20%}
	.col_pc_6__148098__ .item {width:16.6666%}
	.col_pc_1__148098__ .item,
	.col_pc_2__148098__ .item2n,
	.col_pc_3__148098__ .item3n,
	.col_pc_4__148098__ .item4n,
	.col_pc_5__148098__ .item5n,
	.col_pc_6__148098__ .item6n {clear:both}
}

